<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>TITLE</title>
</head>
<body>
    <h1>HEADER</h1>
</body>
</html>
